.mail-container {
	width: 100%;
}

body {
	float: none;
	font-size:12px;
}
.stream-main-upload-box{
	padding-bottom:100px;
}
.stream-main-upload-box>div:first-child {
	height: 450px;
}

.stream-files-scroll {
	height: 450px;
}

.select2-container .select2-choice {
	width: 130px;
}
.deadline ul{
	display:inline-block;
}
.deadline ul i{
	font-size:18px;
}
.dashboard-box .box-header .deadline {
	position: absolute;
	top: 5px;
	right: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	padding: 5px 2px;
	border-top: 0px solid #2dc3e8;
	color: #999;
	font-size: 12px;
}

.dashboard-box {
	padding: 0 50px;
}

.dashboard-box .box-header {
	padding: 25px;
}

.dashboard-box .box-header .deadline2 {
	position: absolute;
	top: 8px;
	left: 0px;
	color: #999;
	padding-left: 50px;
}

.dashboard-box .box-header .deadline {
	position: absolute;
	top: 12px;
	padding-right: 50px;
}

.loading {
	display: none;
	width: 100%;
	height: 2000px;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 56px;
	color: #008FD7;
	padding: 80px 0 0 160px;
	font-size: 18px;
	background: #fff;
	opacity: 0.9;
	z-index: 9999;
	font-weight: normal;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.loadingarea {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -109px;
}
.select-wrapper {
	position: relative;
	display: inline-block;
}
.select-wrapper input.select-dropdown {
	width: 120px;
	border-bottom: 0px;
}
.select-wrapper input.select-dropdown{
	border:none;
}
.stream-total-tips{
	left:50px;
	right:50px;
	width:auto;
}